Range-v3 Range algorithms, views, and actions for the Standard Library |

Classes | Namespaces
view_facade.hpp File Reference

## Classes
struct | ranges::v3::view_facade< Derived, Cardinality >
| A utility for constructing a view from a (derived) type that implements begin and end cursors. More...

## Namespaces
| ranges
| unstable_remove have O(1) complexity for each element remove, unlike remove O(n) [for worst case] Each erased element overwritten (moved in) with last one.